﻿body
{
}

#main_content
{
    width: 960px;
    margin-left: auto;
    margin-right: auto;   
}

#logo_box
{
    width: 144px;
    height: 96px;
    margin-left:auto;
    margin-right:auto;
    margin-top: 50px;
    }

.login_box
{
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    padding: 30px 100px 40px 100px;
 
    }

#user
{
    margin-bottom: 15px;
    }
    
    
#password
{
    margin-bottom:15px;
    }
 
#login_button{
    padding-top:35px;
}

#login_button input
{
/*    width:100px;
    height:30px;
*/
    border:0;
    }     

#Email
{
    margin-bottom: 15px;
    }

    
#Password
{
    margin-bottom: 15px;
    }
    
#confirmarPassword
{
    margin-bottom: 15px;
    }
    
#sendPasswordButton input
{
    width:100px;
    height:30px;
    border:0;
    }
#resetPasswordButton input
{
    width:100px;
    height:30px;
    border:0;
    }
    
.ValidationMsg
{
    display:block
    }

#info
{
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    padding-top:45px;
}

/*version PC*/
@media(min-width: 1000px){  
#login_button input,#sendPasswordButton input,#resetPasswordButton input{
    width:150px;
    height:50px;
    }     

.login_box {
    width: 350px;
    height: 220px;
    font-size:medium
    }
.login_box input
    {
    width:340px;
    font-size:1.0e
    }
}
/*version movil*/
@media(max-width: 1000px){  
#login_button input, #resetPasswordButton input, #sendPasswordButton input{
    width:300px;
    height:100px;
    }     
.login_box {
    width: 550px;
    height:620px;
    /*text-align:center;*/
    font-size:50px;
    } 
.login_box input{
    width:500px;
    font-size:1.0e;
    border: none;
    border-bottom-style:inset;
    }
}
    